ANTIDOTE-LIST(1)

NAME
antidote-list - list cloned bundles

SYNOPSIS

antidote list [-h|--help] antidote list [-l|--long] [-d|--dirs] [-u|--url] [-j|--jsonl]

DESCRIPTION

antidote-list lists the cloned bundles in antidote home.

By default, bundle path and URL pairs are shown one per line with path first. Use --long for a verbose key-value view of each bundle, --dirs to show directory paths, --url to show URLs only, or --jsonl for machine-readable output.

OPTIONS

-h, --help
    Show the help documentation.

-l, --long
    Show detailed information for each bundle (repo, path, URL, SHA, pin status).

-d, --dirs
    Show bundle directory paths.

-u, --url
    Show bundle URLs only.

-j, --jsonl
    Output the bundle list in JSONL format.

BUGS

See GitHub Issues:

AUTHORS

    • Copyright (c) 2021-2026 Matt McElheny

    • antidote contributors:

LICENSE

MIT